RSGP - Bug #2444

[ESS-Leave] Validasi urutan pemotongan quota cuti

12/12/2023 11:32 AM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

12/12/2023

0%
0.00 hour
8.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk membuat validasi urutan pemotongan quota cuti.

Employee 1D: 00000101 Comipany I1D: Rumah Sakit Gading Pluit
Full Name: Dr Julian, Mars Employee Office: DOKTER UMUM
Employee Status: Active Organization:
Employee Type: Tetap Position:
Employee Detail
Work Schedule Personal WS Attendance Absence
Action
Start Date End Date Rhsence Juota Type Start Deduction End Deduciion Hr|g|na Tuota Remammg Tuota ExpiredQuota
01/01/2024  31/12/2024 || Cuti Tahunan Karyawan Non Shift | 01/01/2024 31/12/2024 12 12 31/12/2024
01/01/2023  31/12/2023 | Cuti Tahunan Karyawan Non Shift  01/01/2023 31/12/2023 12 3 31/12/2023
01/01/2022  31/12/2022 | Cuti Tahunan Karyawan Non Shift  01/01/2022 31/12/9999 12 2 31/12/9999

Clear Filters

Notes

Testing jo
Testing jo
Testing jo

Dari contoh data diatas jika employee melakukan cuti maka yang dipotong quota cutinya mulai dari tahun 2022 karena masih ada
sisa quota cutinya 2 dan selanjut mengikut tahun berikutnya yang masih ada sisa quota cuitnya.

Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com,1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/21/2023 10:00 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , untuk ESS udah selesai semua ya masuk di hrnya juga sesuai
packagenya banyak dah wkwkwk
http://remote.minovais.com:31144/

#2 - 01/02/2024 09:05 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
